us:
  us: NOSOTROS 
  inicio: INICIOus:
  texto1: "Quienes conformamos este proyecto cordobés, allá por el 2016, cuando empezarían a faltar -entre otras cosas- las certezas, decidimos crear una marca que exprese nuestra identidad: Justicialistas. No fue precisamente un acto deliberado, sino más bien una simple reacción aprendida, la de resistir cuando los de siempre venían a pisarnos hasta vaciarnos las manos."
  texto2: "Así fue que lo hicimos, reencontrarnos y organizarnos para cuidar la casa, salvarnos de la única manera que resulta posible: juntos, colectivamente."
  texto3: Desde ese entonces, expresamos nuestra identidad política mediante el constante compromiso con la industria nacional y el cumplimiento del trabajo formalizado en el puesto de cada compañera y compañero. Articulamos la producción con 4 fábricas locales para la confección del calzado y los accesorios, junto con otras 3 de bases inyectadas y 2 curtiembres; siempre bajo una condición innegociable, el uso de materia prima argentina en toda la cadena de elaboración.
  texto4: A base de unidad entre pensamiento y acción de la cabeza a los pies, nuestra comunidad crece mientras nosotras y nosotros seguimos siendo las y los mismas de siempre, jóvenes (y ya no tan jóvenes) militantes peronistas que amamos a nuestra Patria, identificados e involucrados con lo que hacemos y creemos -pero sobre todo queremos- para la felicidad de nuestro pueblo.
  nombres: NICOLAS & GERMAN
  fundadores: Fundadodes de Justicialistas
  frase1: Unidad de pensamiento y acción de la cabeza a los pies.